/*  Programmer:	Piotr Borek
 *  E-mail: piotrborek@op.pl
 *  Copyright 2009 Piotr Borek
 *
 *  Distributed under the terms of the GPL (GNU Public License)
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

package jarre.keyboard;


public class KeyData {
    public final int displayX;
    public final int displayX1;
    public final int displayX2;
    public final int displayX3;
    public final KeyType type;
    public final int note;
    public KeyData(int displayX, int displayX1, int displayX2, int displayX3, KeyType type, int note) {
	this.displayX = displayX;
	this.displayX1 = displayX1;
	this.displayX2 = displayX2;
	this.displayX3 = displayX3;
	this.type = type;
	this.note = note;
    }
}
